postprocess-single(1) "Megapixels postprocessing backend"

# NAME

postprocess-single - Single image postprocesser utility

# SYNOPSIS

rkdeveloptool [-v] [-q quality] INPUT OUTPUT

# DESCRIPTION

Reads a .dng file produced by Megapixels or any other photography software outputting a standard bayer data openDNG.
The image data is processed, sharpened, color-corrected and output as a jpeg file.

# OPTIONS

*INPUT*
	Path to the .dng file to read

*OUTPUT*
	Output filename for the generated jpeg

*-h*
	Show the help message and quit

*-v*
	Show verbose debugging and timing information

*-q QUALITY*
	Set the jpeg quality for the output, defaults to 90. The valid range is 0-100
